﻿/* centratore */
.centratore
{
	width:1050px;
	position:relative;
	margin:auto;
}

.centratore.contratto
{
	width:1000px;
}

.centratore.esteso
{
	width:auto;
	margin:0 2%;
}

/* contenuto/testo */
.fascia-content
{
    position:relative;
}

.fascia-testo-wrapper
{
	padding:75px 0 75px 0;
}

.fascia-testo
{
    position:relative;
}

.pagina-titolo
{
    font-size:65px;
    line-height:55px;
    color:#454545;
    margin-bottom:45px;
	font-weight:100;
	position:relative;
	text-transform:uppercase;
	letter-spacing:10px;
}

.pagina-titolo.float
{
    float:left;
    width:420px;
    margin:2px 95px 0px 0;
	height:260px;
}

.pagina-titolo.pagina-titolo-listati
{
	font-size:25px;
    line-height:26px;
	letter-spacing:2px;
}

.pagina-testo
{
    font-size:16px;
    color:#454545;
    line-height:25px;
}

.pagina-testo h2
{
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
}

.pagina-testo a
{
	color:#f19119;
	font-weight:700;
	font-style:italic;
}

.pagina-testo ul
{
	list-style-type:disc;
	padding:0 0 0 20px;
	margin:0px 0;
}

.pagina-testo ul li
{
	position:relative;
}

/* documenti */
.documenti
{
    position:relative;
    margin-top:35px;
	text-align:left;
}

.documento
{
	position:relative;
    line-height:44px;
	background-color:#1fa092;
	border:2px solid #1fa092;
	padding:0 100px 0 50px;	
	text-transform:uppercase;
    color:#ffffff !important;
    font-size:15px;
	font-weight:normal;
	letter-spacing:2px;
    background-image:url('../private_images/icon-scarica.png');
    background-position:right center;
    background-repeat:no-repeat;
    display:inline-block;
	white-space:nowrap;
}

.documento::after
{
    content:'';
	width:2px;
	height:100%;
	position:absolute;
	right:56px;
	top:0;
	background-color:#ffffff;
	display:none;
}

.documento:hover
{
	/*color:#441400 !important;
	background-position:right -56px;*/
	background-color:#f19119;
	border-color:#f19119;
}

/* contatti */
ul.contatti
{
    position:relative;
    list-style-type:none;
    margin:35px auto 70px auto;
    padding:45px 0 55px 0;
    border:0;
	width:540px;
}

ul.contatti li
{
	border:none !important;
	position:relative;
    background-position:center 0;
    background-repeat:no-repeat;
	float:none !important;
	display:inline-block;
	padding:60px 0 0 0;
	margin:0;
	width:48%;
	text-align:center;
	line-height:24px;
}

ul.contatti li:nth-child(1)
{
	background-image:url('../private_images/icon-contatti-1.png');
}

ul.contatti li:nth-child(2)
{
    background-image:url('../private_images/icon-contatti-2.png');
}

/* dove-siamo */
ul.dove-siamo
{
    position:relative;
    list-style-type:none;
    margin:0;
    padding:0;
    border:0;
}

ul.dove-siamo li
{
	float:none !important;
	border:none !important;
	position:relative;
    margin-top:50px;
    padding:0 0 0 150px;
    background-position:0 9px;
    background-repeat:no-repeat;
	width:auto;
	line-height:30px;
	min-height:130px;
}

ul.dove-siamo li strong
{
	text-transform:uppercase;
	color:#441400;
}

ul.dove-siamo li:nth-child(1)
{
    background-image:url('../private_images/icon-dove-siamo-macchina.png');
}

ul.dove-siamo li:nth-child(2)
{
    background-image:url('../private_images/icon-dove-siamo-treno.png');
}

ul.dove-siamo li:nth-child(3)
{
    background-image:url('../private_images/icon-dove-siamo-aereo.png');
}

/* breadcrumb strutturata */
#breadcrumb-structureddata
{
    list-style-type:none;
    margin:0 0 25px 0;
	padding:0;
    border:none;
	display:inline-block;
}

#breadcrumb-structureddata li
{
    position:relative;
	display:inline-block;
}

#breadcrumb-structureddata,
#breadcrumb-structureddata a
{
    font-size:12px;
    line-height:16px;
    color:#292929;
	letter-spacing:2px;
	text-transform:uppercase;
}

#breadcrumb-structureddata a
{
	margin:0 0px;
}

#breadcrumb-structureddata a:hover,
#breadcrumb-structureddata .last a
{
    position:relative;
}

/* alignator */
.alignator-wrapper
{
    position:relative;
    height:100%;
}

.alignator
{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
	text-align:center;
	width:80%;
}

/* sides */
.sides
{
    position:relative;
}

.side
{
    float:left;
    width:50%;
    position:relative;
}

.side.right
{
    float:right;
}

/* pulsanti */
.pulsante
{
    position:relative;
    display:inline-block;
    text-align:center;
    text-transform:uppercase;
	cursor:pointer;
    width:160px;
    line-height:46px;
    font-size:15px;
	font-weight:normal;
    color:#454545 !important;
    background-color:#ffffff;
	border:1px solid #ffffff;
	box-sizing:border-box;
	letter-spacing:2px;
}

.pulsante:hover
{
    color:#ffffff !important;    
	background-color:#f19119 !important;
	border:1px solid #f19119;
}

.pulsante.corto
{
	width:140px;
}

.pulsante.lungo
{
	width:350px;
}

.pulsante-rotatore
{
    position:relative;
    text-transform:uppercase;
    font-size:13px;
    line-height:30px;
    color:#454545;
    padding-left:40px;
	letter-spacing:2px;
	display:inline-block;
	margin-top:30px;
	cursor:pointer;
}

.pulsante-rotatore::before
{
	content:' ';
	position:absolute;
	left:40px;
	width:calc(100% - 40px);
	height:1px;
	bottom:0;
	background-color:#797979;
}

.pulsante-rotatore::after
{
    content:' ';
    width:24px;
    height:24px;
    background-image:url('/private_images/icon-pulsante-rotatore.png');
    background-position:0 center;
    background-repeat:no-repeat;
    position:absolute;
    left:0;
    top:50%;
    transform:translateY(-50%);
    transition:all 0.15s linear;
}

.pulsante-rotatore:hover
{
	text-decoration:line-through;
}

.pulsante-rotatore:hover::after
{
    -ms-transform:translateY(-50%) rotate(-90deg);
    -webkit-transform:translateY(-50%) rotate(-90deg);
    transform:translateY(-50%) rotate(-90deg);
}

/* cuore */
.cuore
{
	display:inline-block;
	vertical-align:middle;
	width:20px;
	height:20px;
    background-image:url('/private_images/icon-cuore.png');
    background-position:center center;
    background-repeat:no-repeat;
	font-size:0;
}

/* images */
.image-viewer-wrapper
{
    position:relative;
    overflow:hidden;
    width:100%;
    height:100%;
    display:block;
}

.image-cover
{
  position:absolute;
  left:-10000%; 
  right:-10000%;
  top:-10000%; 
  bottom:-10000%;
  margin:auto;
  min-width:1001%;
  min-height:1001%;
  -webkit-transform:scale(0.1);
  transform:scale(0.1);
}

.image-contain
{
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%, -50%);
    -webkit-transform:translate(-50%, -50%);
    -moz-transform:translate(-50%,-50%);
    max-width:100%;
    max-height:100%;
    height:auto;
    width:auto !important;
}

/* rotators */
.rotator
{
    position:relative;
    width:100%;
    height:100%;
    z-index:100;
}

.rotator .owl-stage-outer,
.rotator .owl-stage,
.rotator .owl-item,
.rotator .item
{
    width:100%;
    height:100%;
    overflow:hidden;
}

.rotator.owl-carousel .owl-item img
{
    width:auto;
}

.rotator .owl-dots
{
    position:absolute;
    top:20px;
    right:20px;
}

.rotator .owl-dots .owl-dot
{
    width:16px;
    height:16px;
    background-color:#fefefe;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
	float:left;
    margin-left:12px;
}

.rotator .owl-dots .owl-dot.active,
.rotator .owl-dots .owl-dot:hover
{
    background-color:#441400;
}

/* transitions */
.transition-normal
{
    -webkit-transition:all 0.30s linear;
    -moz-transition:all 0.30s linear;
    -o-transition:all 0.30s linear;
    transition:all 0.30s linear;
}

.transition-fast
{
    -webkit-transition:all 0.20s linear;
    -moz-transition:all 0.20s linear;
    -o-transition:all 0.20s linear;
    transition:all 0.20s linear;
}

.transition-cubic
{
    -webkit-transition:all 1.00s cubic-bezier(0.025, 0.995, 0.520, 0.975);
    -moz-transition:all 1.00s cubic-bezier(0.025, 0.995, 0.520, 0.975);
    -o-transition:all 1.00s cubic-bezier(0.025, 0.995, 0.520, 0.975);
    transition:all 1.00s cubic-bezier(0.025, 0.995, 0.520, 0.975);
}

.transition-easeout
{
    -webkit-transition:all 0.4s ease-out;
    -moz-transition:all 0.4s ease-out;
    -o-transition:all 0.4s ease-out;
    transition:all 0.4s ease-out;
}

/* nota informativa */
.nota-informativa
{
    cursor:pointer;
    font-style:italic;
}

.nota-informativa:hover
{
    text-decoration:underline;
}

/* booking */
.fascia-booking-interno
{
	position:relative;
	margin-top:50px;
}

/* video */
.video-html5-wrapper
{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}

.video-html5-wrapper video
{
    position:absolute;
    top:50%; 
    left:50%;
    -webkit-transform:translateX(-50%) translateY(-50%);
    transform:translateX(-50%) translateY(-50%);
    min-width:100%; 
    min-height:100%; 
    width:auto; 
    height:auto;
    z-index:-1000; 
    overflow:hidden;
}

/* datepicker */
#ui-datepicker-div
{
	z-index:1000 !important;
}

/* webparks */
#webpark
{
    position:relative;
    /*background-image: url('../images/2017/ModificheNovembre/hotel-andalo.jpg');
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;*/
    height:100%;
	background-color:#1fa092;
}

#webpark .testo
{
    width:70%;
    position:absolute;
    top:50%;
    left:50%;
    transform:translateX(-50%) translateY(-50%);
    color:#ffffff;
    font-weight:700;
    font-size:30px;
    text-align:center;
}

#webpark .testo .pulsante
{
    width:300px;
    display:inline-block;
	background-color:#ffffff;
	color:#ffffff;
	font-size:20px;
	line-height:50px;
}

#webpark .testo .pulsante:hover
{
	background-color:#f19119;
}

/* mobile */
@media screen and (min-width:1000px)
{
    .disable-desktop-rotator .rotator
    {
        position:relative;
        overflow:hidden;
        width:100%;
    }

    .disable-desktop-rotator .rotator .owl-stage-outer
    {
		position:relative;
		left:-20px;
		top:0;
        width:calc(100% + 40px + 20px);
    }

    .disable-desktop-rotator .rotator .owl-item.cloned
    {
        display:none !important;
    }

    .disable-desktop-rotator .rotator .owl-stage
    {
        transform:none !important;
        transition:none !important;
        width:auto !important;
    }

    .disable-desktop-rotator .rotator .owl-item
    {
        width:517px !important;
        margin-bottom:0px !important;
        margin-left:20px !important;
        margin-right:20px !important;
    }
}

@media screen and (max-width:1000px)
{
	.centratore,
	.centratore.contratto,
	.centratore.esteso
    {
        margin:0 16px;
        width:auto;
    }

	.fascia-testo-wrapper
	{
		padding:20px 0 20px 0;
	}

	.fascia-testo
	{
		margin-bottom:10px;
	}

    .pagina-titolo
    {
        margin:0 0 16px 0 !important;
        font-size:20px;
        line-height:22px;
        width:auto !important;
		letter-spacing:0;
    }

	.pagina-titolo.float
	{
		float:none;
		height:auto;
	}

	.pagina-titolo.pagina-titolo-listati
	{
		font-size:16px;
		line-height:16px;
	}

    .pagina-testo,
	.pagina-testo h2
    {
        font-size:14px;
        line-height:20px;
    }

	.pagina-testo ul
	{
		margin:0px 0;
	}

	.pagina-testo ul li
	{
		position:relative;
	}

	.pagina-testo iframe
	{
		width:100%;
	}

    .documenti
    {
        margin-top:16px;
    }

    .documento
    {
        font-size:12px;
        padding-left:35px;
        background-size:24px auto;
        line-height:25px;
		padding-right:36px;
		padding-left:8px;
    }

	.documento::after
	{
		right:24px;
	}

	.documento:hover
	{
		background-position:right -24px;
	}

	ul.contatti
	{
		width:100%;
		padding:10px 0 30px 0;
		margin:20px 0;
	}

	ul.contatti li
	{
		background-size:20px auto;
		padding:32px 0 0 0 !important;
		line-height:15px !important;
		font-size:12px !important;
		margin-top:16px;
		width:100%;
	}

	ul.dove-siamo li
	{
		padding-left:0;
		padding:48px 0 0 0 !important;
		background-size:42px auto;
		margin-top:20px;
		line-height:20px !important;
		background-position:0 0;
		min-height:0;
		font-size:12px;
	}

    #breadcrumb-structureddata
    {
        top:-20px;
		margin-bottom:10px;
    }

    #breadcrumb-structureddata, 
    #breadcrumb-structureddata a
    {
        font-size:9px;
    }

    .side
    {
        float:none !important;
        width:100%;
    }

    .pulsante
    {
        line-height:32px !important;
        font-size:11px;
        width:100%;
    }

	.pulsante-rotatore
	{
		font-size:9px;
		margin-top:25px;
	}

	.fascia-listato-002.estate
	{
		margin-bottom:8px;
	}

	#webpark .testo
	{
		font-size:18px;
	}

	#webpark .testo .pulsante
	{
		width:auto;
		line-height:32px;
		font-size:12px;
		padding:0 16px;
	}
}